Body
	{
		margin:0px;
		padding:0px;
	}
h1
	{
		width:365px;
		margin:30px 0 0 0;
		padding:0 0 0 30px;
		float:left;
		font-family:Arial;
		font-size:26px;
		font-weight:bold;
		color:#982c37;
		text-transform:uppercase;
		line-height:32px;
	}
h2
	{
		width:365px;
		margin:10px 0 0 0;
		padding:0 0 0 30px;
		float:left;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		color:#f5ecb8;
		line-height:20px;
	}
h3
	{
		width:355px;
		margin:28px 0 0 0;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:20px;
		font-weight:bold;
		color:#fffac2;
	}
h4
	{
		width:304px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:24px;
		font-weight:bold;
		color:#fffac2;
		line-height:30px;
	}
h5
	{
		width:520px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		font-weight:bold;
		color:#ca8f45;
		line-height:18px;
	}
#headblank
	{
		width:100%;
		height:394px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/headbg.jpg) repeat-x;
	}
#head
	{
		width:1004px;
		height:394px;
		margin:0 auto;
		padding:0px;
	}
#logo
	{
		width:144px;
		height:61px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/logo.png) no-repeat;
	}
#logo_blank
	{
		width:144px;
		height:61px;
		margin:56px 0 0 0;
		padding:0 0 0 30px;
		float:left;
	}
#headleft
	{
		width:385px;
		margin:0px;
		padding:0px;
		float:left;
	}
#menu
	{
		width:365px;
		margin:22px 0 0 0;
		padding:0 0 0 30px;
		float:left;
	}
#menu ul
	{
		width:115px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul li
	{
		width:115px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#menu ul.msupport
	{
		width:5px;
		margin:0px;
		padding:0px;
		float:left;
	}
#menu ul.msupport li.mspace
	{
		width:5px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
	}
#menu ul.msupport li .mblank
	{
		width:5px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
	}
#menu ul li a
	{
		height:14px;
		margin:0px;
		padding:0 0 0 14px;
		float:left;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ca8f45;
		text-decoration:none;
		background:url(images/liststyle.jpg) no-repeat;
	}
#menu ul li a:hover
	{
		color:#fffac2;
	}
#loginpanel
	{
		width:346px;
		height:80px;
		margin:9px 0 0 0;
		padding:16px 0 0 41px;
		float:left;
		background:url(images/loginbg.jpg) no-repeat right top;
	}
#loginpanel input
	{
		width:130px;
		height:18px;
		margin:0px;
		padding:3px 0 0 3px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#a49b69;
		background:#7f2d36;
		border:0px;
	}
#loginpanel .lspace
	{
		width:9px;
		height:21px;
		margin:0px;
		padding:0px;
		float:left;
	}
#loginpanel a
	{
		width:53px;
		height:19px;
		margin:0px;
		padding:4px 0 0 0;
		float:left;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:14px;
		background:url(images/loginbutton.jpg) no-repeat;
	}
#loginpanel a:hover
	{
		background:url(images/loginbuttonhover.jpg) no-repeat;
	}
#headright
	{
		width:563px;
		height:364px;
		margin:30px 0 0 0;
		padding:0 0 0 24px;
		float:left;
	}
#headlist
	{
		width:563px;
		height:352px;
		margin:0px;
		padding:0px;
		float:left;
	}
#headlist ul
	{
		width:563px;
		height:352px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#headlist ul li
	{
		width:156px;
		height:341px;
		margin:0px;
		padding:11px 0 0 14px;
		float:left;
		display:block;
		background:url(images/headlistbg.jpg) no-repeat;
	}
#headlist ul li.hspace
	{
		width:25px;
		height:352px;
		margin:0px;
		padding:0px;
		float:left;
		background:none;
	}
#headlist ul li .hlblank
	{
		width:25px;
		height:352px;
		margin:0px;
		padding:0px;
		float:left;
	}
#headlist ul li .hlitop
	{
		width:143px;
		height:25px;
		margin:0px;
		padding:4px 0 0 0;
		float:left;
		font-family:Arial;
		font-size:16px;
		font-weight:bold;
		color:#fffac2;
		text-align:center;
		background:url(images/hlheading.jpg) no-repeat;
	}
#headlist ul li .hlpic1
	{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width:143px; height:170px; margin:7px 0 0; padding:0; float:left; }
#headlist ul li .hlpic2
	{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width:143px; height:170px; margin:7px 0 0; padding:0; float:left; }
#headlist ul li .hlpic3
	{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; width:143px; height:170px; margin:7px 0 0; padding:0; float:left; }
#headlist ul li .hltxt
	{
		width:143px;
		margin:18px 0 0 0;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#e5de90;
		text-align:center;
	}
#headlist ul li .hllink
	{
		width:143px;
		height:16px;
		margin:12px 0 0 0;
		padding:0px;
		float:left;
	}
#headlist ul li .hllink_blank
	{
		width:65px;
		height:16px;
		margin:0 auto;
		padding:0px;
	}
#headlist ul li a
	{
		width:65px;
		height:16px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:15px;
		background:url(images/morebutton.jpg) no-repeat;
	}
#headlist ul li a:hover
	{
		background:url(images/morebuttonhover.jpg) no-repeat;
	}
#quotspanel_blank
	{
		width:100%;
		height:91px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/quotsbg.jpg) repeat-x;
	}
#quotspanel
	{
		width:1004px;
		height:91px;
		margin:0 auto;
		padding:0px;
	}
#quotspanel_content_blank
	{
		width:1004px;
		height:30px;
		margin:33px 0 0 0;
		padding:0px;
		float:left;
	}
#quotspanel_content
	{
		width:555px;
		height:30px;
		margin:0 auto;
		padding:0 0 0 113px;
		font-family:Arial;
		font-size:24px;
		color:#838713;
		background:url(images/quote.png) no-repeat;
	}
#quotspanel_content span
	{
		margin:0px;
		padding:0px;
		font-family:Arial;
		font-size:14px;
		color:#ebdfae;
	}
#contentpanel_blank
	{
		width:100%;
		margin:0px;
		padding:0px;
		float:left;
		background:#816e05 url(images/contentbg.jpg) repeat-x;
	}
#contentpanel
	{
		width:944px;
		margin:0 auto;
		padding:0px;
	}
#contentpanel_support
	{
		width:944px;
		margin:0px;
		padding:0px;
		float:left;
	}
#contentleft
	{
		width:355px;
		margin:0px;
		padding:0 0 22px 0;
		float:left;
	}
#content_note
	{
		width:335px;
		height:40px;
		margin:4px 0 0 0;
		padding:5px 10px 0 10px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:9px;
		color:#221c0d;
		text-align:center;
		border-bottom:#8b7f3d dashed 1px;
		border-top:#8b7f3d dashed 1px;
		line-height:15px;
	}
#contentleftlist
	{
		width:355px;
		margin:10px 0 0 0;
		padding:0px;
		float:left;
	}
#contentleftlist ul
	{
		width:355px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#contentleftlist ul li
	{
		width:343px;
		height:135px;
		margin:4px 0 0 0;
		padding:12px 0 0 12px;
		float:left;
		display:block;
		background:url(images/content_leftlibg.png) no-repeat;
	}
#contentleftlist ul li .clpic1
	{
		width:102px;
		height:99px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/cleftpic1.jpg) no-repeat;
	}
#contentleftlist ul li .clpic2
	{
		width:102px;
		height:99px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/cleftpic2.jpg) no-repeat;
	}
#contentleftlist ul li .clpic3
	{
		width:102px;
		height:99px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/cleftpic3.jpg) no-repeat;
	}
#contentleftlist ul li .clright
	{
		width:210px;
		height:99px;
		margin:0px;
		padding:0 0 0 18px;
		float:left;
	}
#contentleftlist ul li .clright span
	{
		width:210px;
		margin:8px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:14px;
		color:#f8f1d5;
		font-weight:bold;
		line-height:20px;
	}
#contentleftlist ul li .clright p
	{
		width:210px;
		margin:5px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:11px;
		color:#ad9d45;
		line-height:13px;
	}
#contentleftlist ul li .clist
	{
		width:65px;
		height:16px;
		margin:18px 0 0 0;
		padding:0 0 0 278px;
		float:left;
	}
#contentleftlist ul li a
	{
		width:65px;
		height:16px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:15px;
		background:url(images/morebutton2.jpg) no-repeat;
	}
#contentleftlist ul li a:hover
	{
		background:url(images/morebutton2hover.jpg) no-repeat;
	}
#content_right
	{
		width:562px;
		margin:0px;
		padding:0 0 0 27px;
		float:left;
	}
#rightlist
	{
		width:558px;
		margin:5px 0 0 0;
		padding:0px;
		float:left;
	}
#rightlist ul
	{
		width:558px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#rightlist ul li
	{
		width:552px;
		height:64px;
		margin:19px 0 0 0;
		padding:7px 0 0 6px;
		float:left;
		display:block;
		background:url(images/rightlistbg.jpg) no-repeat;
	}
#rightlist ul li .calendar
	{
		width:53px;
		height:48px;
		margin:0px;
		padding:10px 0 0 0;
		float:left;
		background:url(images/calendar.jpg) no-repeat;
	}
#rightlist ul li .calendar .day
	{
		width:53px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:24px;
		font-weight:bold;
		color:#686b0e;
		text-align:center;
		line-height:24px;
	}
#rightlist ul li .calendar .month
	{
		width:53px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#e1db9f;
		text-align:center;
		line-height:15px;
	}
#rightlist ul li .rliright
	{
		width:460px;
		margin:0px;
		padding:0 0 0 10px;
		float:left;
	}
#rightlist ul li .rliright span
	{
		width:460px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:13px;
		color:#ca8f45;
		font-weight:bold;
		line-height:19px;
	}
#rightlist ul li .rliright p
	{
		width:460px;
		margin:4px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:9px;
		color:#988934;
		line-height:12px;
	}
#banner
	{
		width:310px;
		height:127px;
		margin:30px 0 0 0;
		padding:18px 0 0 249px;
		float:left;
		background:url(images/banner.jpg) no-repeat;
	}
#banner p
	{
		width:310px;
		margin:5px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#333014;
		line-height:13px;
	}
#banner a
	{
		width:65px;
		height:16px;
		margin:5px 0 0 0;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:15px;
		background:url(images/morebutton2.jpg) no-repeat;
	}
#banner a:hover
	{
		background:url(images/morebutton2hover.jpg) no-repeat;
	}
#footblak
	{
		width:100%;
		height:81px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/footbg.jpg) repeat-x;
	}
#footpanel
	{
		width:958px;
		height:81px;
		margin:0 auto;
		padding:0px;
	}
#footmenublank
	{
		width:572px;
		margin:36px 0 0 0;
		padding:0px;
		float:left;
	}
#footmenu
	{
		width:590px;
		height:12px;
		margin:0px;
		padding:0px;
		float:left;
	}
#footmenu ul
	{
		width:590px;
		height:12px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li
	{
		height:12px;
		margin:0px;
		padding:0px;
		float:left;
		display:block;
	}
#footmenu ul li.fspace
	{
		width:1px;
		height:12px;
		margin:0px;
		padding:0px;
		float:left;
		background:url(images/fspace.jpg) no-repeat 0 2px;
	}
#footmenu ul li .fblank
	{
		width:1px;
		height:12px;
		margin:0px;
		padding:0px;
		float:left;
	}
#footmenu ul li a
	{
		height:12px;
		margin:0px;
		padding:0 8px 0 8px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-decoration:none;
		line-height:15px;
	}
#footmenu ul li a:hover
	{
		color:#ffc072;
	}
#copyright
	{
		width:245px;
		margin:36px 0 0 0;
		padding:0px;
		float:right;
		font-family:Arial;
		font-size:9px;
		color:#a73a45;
	}
#validationblank
	{
		width:500px;
		margin:10px 0 0 0;
		padding:0 0 0 6px;
		float:left;
	}
.xhtml
	{
		width:42px;
		height:14px;
		margin:0 2px 0 0;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:15px;
		background:url(images/validation1.jpg) no-repeat;
	}
.xhtml:hover
	{
		background:url(images/validation2.jpg) no-repeat;
	}
.css
	{
		width:42px;
		height:14px;
		margin:0px;
		padding:0px;
		float:left;
		font-family:Arial;
		font-size:9px;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:15px;
		background:url(images/validation2.jpg) no-repeat;
	}
.css:hover
	{
		background:url(images/validation1.jpg) no-repeat;
	}
#textpanel 
	{
		width:560px;
		margin:0px;
		padding:0 0 20px 0;
		float:left;
	}
#textpanel p
	{
		width:560px;
		margin:15px 0 0 0;
		padding:0px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:12px;
		color:#ad9d45;
		line-height:13px;
		text-align:justify;
	}
#sublist
	{
		width:345px;
		margin:0px;
		padding:0px;
		float:left;
	}
#sublist ul
	{
		width:160px;
		margin:0px;
		padding:0 12px 0 0;
		float:left;
		display:block;
		border-top:#5f5207 dashed 1px;
	}
#sublist ul li
	{
		width:160px;
		height:25px;
		margin:1px 0 0 0;
		padding:0px;
		float:left;
		display:block;
	}
#sublist ul li a
	{
		width:139px;
		height:20px;
		margin:0px;
		padding:5PX 0 0 21px;
		float:left;
		font-family:"Trebuchet MS";
		font-size:10px;
		color:#221c0d;
		line-height:16px;
		text-decoration:none;
		background:url(images/liststyle2.gif) no-repeat;
		border-bottom:#5f5207 dashed 1px;
	}
#sublist ul li a:hover
	{
		color:#ad9d45;
	}
/*------------------------------------Form---------------------------------*/
#submitform
	{
	width:370px;
	margin:25px 0 0 0;
	float:left;
	padding:0px;
	}
#submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformtop
	{
	width:370px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitforml
	{
	width:150px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	color:#ad9d45;
	font-family:Arial;
	font-size:12px;
	}
.submitformr
	{
	width:200px;
	height:25px;
	float:left;
	margin:0px;
	padding:0px;
	}
.submitformr2
	{
	width:200px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.slist2
	{
	width:197px;
	height:20px;
	margin:0px;
	float:left;
	color:#ad9d45;
	font-family:Arial;
	font-size:11px;
	background:#5f5207;
	border:0px;
	}
.stext
	{
	width:197px;
	height:18px;
	margin:0px;
	padding:0px;
	float:left;
	color:#ad9d45;
	font-family:Arial;
	font-size:11px;
	background:#5f5207;
	border:0px;
	}
.submitformbottom
	{
	width:370px;
	height:150px;
	float:left;
	margin:0px;
	padding:0px;
	}
.scomments
	{
	width:196px;
	height:100px;
	margin:0px;
	padding:0px;
	float:left;
	color:#ad9d45;
	font-family:Arial;
	font-size:11px;
	background:#5f5207;
	border:0px;
	}

#formsubmit
	{
	width:100px;
	height:20px;
	float:left;
	margin:0px;
	padding:4px 0 0 0;
	}
#submit2
	{
	width:72px;
	height:18px;
	margin:0px;
	padding:12px 0 0 0;
	float:left;
	}
.submitbutton
	{
	    width:53px;
		height:19px;
		margin:0px;
		padding:4px 0 0 0;
		float:left;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ca8f45;
		text-align:center;
		text-decoration:none;
		line-height:14px;
		background:url(images/loginbutton.jpg) no-repeat;
	}
.submitbutton:hover
	{
		background:url(images/loginbuttonhover.jpg) no-repeat;
	}
/*---------------------------------Form-End--------------------------------*/